* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
}

body {
	background: #FDFDFD;
}

.page {
	background: white;
	width: 1440px;
	margin: 0 auto;

}

button {
	box-shadow: 25px 25px 65px #C3DDD0;
	cursor: pointer;
	background: #6CB48F;
	border: none;
	color: white;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	font-size: 18px;
}

button:hover {
	background: #4F936F;
}

.header, .footer, .corps {
	display: flex;
	align-items: center;
}

.header, .footer {
	justify-content: space-between;
}

a {
	text-decoration: none;
}


/* --- HEADER --- */

ul {
	color: #616462;
	list-style: none;
	display: flex;
	font-size: 18px;
	padding: 40px 0;
	align-items: center;
}

.logo {
	margin: 0 78px;
}

.lien_page {
	cursor: pointer;
	margin-right: 70px;
}

.lien_page:hover {
	color: #6CB48F;
}

.header i {
	cursor: pointer;
	font-size: 30px;
	margin-right: 78px;
	transform: rotate(180deg);
}

.header i:hover {
	transform: rotate(-180deg);
	transition: all 0.5s;
}


/* --- CORPS DU SITE --- */

.corps_text {
	margin-left: 78px;
}

.sous-titre {
	color: #4E7D5E;
	font-size: 16px;
	margin-bottom: 23px;
}

.sous-titre i {
	color: #FBD243;
}

.titre {
	font-family: 'Bebas Neue', cursive;
	font-size: 160px;
	line-height: 140px;

}

.text {
	font-family: 'Poppins', sans-serif;
	color: #707581;
	font-weight: 400;
	font-size: 24px;
	margin-top: 50px;
	line-height: 48px;
}

.corps_text button {
	border-radius: 40px;
	padding: 19px 50px;
	margin-top: 70px;
}

/* --- FOOTER --- */

.e-book {
	display: flex;
	align-items: center;
	margin-left: 90px;
}

.e-book p {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	margin-left: 15px;
}

.footer .chat {
	padding: 20px 28px;
	border-radius: 40px 40px 0px 40px;
	margin-bottom: 50px;
	margin-right: 78px;
}

.footer .chat i {
	margin-right: 10px;
}

.e-book a {
	display: flex;
	align-items: center;
}

.footer img {
	cursor: pointer;
	margin-left: 20px;
}

.e-book button {
	background: #FCA034;
	padding: 5px 16px;
	border-radius: 100px;
}

.e-book button:hover {
	background: #EF8100;
}

.fa-duotone .fa-bars-sort {
	color: red;
	width: 100px;
}


/* --- FORMES GEOMETRIQUES --- */

.rond {
	position: relative;
	width: 48px;
	height: 48px;
	left: 78px;
	bottom: 920px;
	border: 8px solid #6BA3F8;
	border-radius: 100px;
}

.carre {
	position: relative;
	width: 48px;
	height: 48px;
	bottom: 335px;
	left: 850px;
	border: 9px solid #FBC438;
}

.carre-arrondi {
	position: relative;
	width: 32px;
	height: 39px;
	border: 6px solid #6CB48F;
	border-radius: 50px 50px 0px 0px;
	bottom: 665px;
	left: 510px;
}

.triangle {
	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 40px 0pc 0pc;
	border-color: #E38CEB transparent transparent;
	transform: rotate(-10deg);
	left: 700px;
	bottom: 1050px;
}

.inter-triangle {
	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 18px 18px 0px 0px;
	border-color: white transparent transparent;
	transform: rotate(-10deg);
	left: 706px;
	bottom: 1082.5px;
}